Package: librte-bus-ifpga20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: universe/libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 60 Depends: libbsd0 (>= 0.0), libc6 (>= 2.7), libnuma1 (>= 2.0.11), librte-eal20.0 (>= 19.11), librte-kvargs20.0 (>= 19.11), librte-pci20.0 (>= 19.11), librte-rawdev20.0 (>= 19.11) Filename: pool/universe/d/dpdk/librte-bus-ifpga20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 8136 MD5sum: da7bac6582b2e275b0d470109dd9e335 SHA1: c431b7870e941032bce0d768f5ea3a1bcd23bdb9 SHA256: f04947f56aae4121975a3585dd27356f9af63c9acbffbf92dd4f64827ab3c2c4 SHA512: 1d0eaacdb9d52135cd1ab6f99259eb94390c2b771e7b25bd215a3625f19d61985890c477a2f69b3f59f2d28c82f5089b8e416fee3258c05abc2833dbeed0e7de Homepage: https://dpdk.org/doc/guides/rawdevs/ifpga_rawdev.html Description: Data Plane Development Kit (librte_bus_ifpga runtime library) Description-md5: c9456b80421bbc8f7dd3f64f8b52dcfe